body{
	min-width:	980px;
	margin:		0;
	font:		12px/19px Arial, Helvetica, sans-serif;
	background:	#fff url(../../images/bg-body.png) repeat-x;
	color:		#4f4f4f;
}
img{border-style:none;
	vertical-align:top;
}
a{
	color:#35618e;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
	color:#e60000;
}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	overflow:hidden;
}
.w1 {
	width: 1038px;
	position: relative;
	float: left;
	left: 50%;
}
.w2 {
	width: 1038px;
	position: relative;
	float: left;
	left: -50%;
}
#header .header-holder{
	background:url(../../images/bg-header-2.png) no-repeat 0 100%;
	width:980px;
	height:120px;
	margin:0 auto 0px;
	overflow:hidden;
	padding:0 16px 0 14px;
}
#header{
	overflow:hidden;
	position:relative;
	width:100%;
}
#header .heading{
	overflow:hidden;
	padding:10px 20px 10px 55px;
}
#header .logo{
	/*
	background:url(../../images/logo-2.png) no-repeat;
	*/
	background:url(../../images/logo-2.png) no-repeat;
	width:394px;
	height:66px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
}
#header .logo a{
	display:block;
	height:100%;
}
#header .info{
	overflow:hidden;
	float:right;
	padding:13px 0 0;
	margin:0 -3px 0 0 ;
}
#header .info form{float:left;}
#header form label{
	background:url(../../images/bg-box-holder.png) no-repeat;
	height:25px;
	padding:0 3px 0 6px;
	float:left;
	color:#fff;
	line-height:25px;
	font-weight:bold;
	font-style:italic;
}
#header .info span{
	float:left;
	color:#fa9531;
	margin:40px 0px 0 0;
	line-height:25px;
	font-size:12px;
	font-style:italic;
}
#header .info span strong{
	font-size:24px;
	font-style:italic;
}
#header form .text {
	height:25px;
	background:0;
	line-height:25px;
	border:0;
	margin:0;
	color:#2c2c2c;
}
#header .info form  .box{
	padding:0 7px 0 11px;
	float:left;
	background:url(../../images/bg-box-frame.png) no-repeat;
}
#header form .submit{
	background:url(../../images/bg-box.png) no-repeat;
	width:28px;
	float:left;
	height:25px;
	cursor:pointer;
	text-indent:-9999px;
	overflow:hidden;
	border:0;
	margin:0;
	padding:0;
}
#header .head-box{
	border-top:1px solid #fff;
	margin:0 2px 0 1px;
	width:967px;
	float:left;
	padding:0 12px 0 0;
}
#header .head-box:after{
	content:'';
	display:block;
	clear:both;
}
#header .nav-block{
	background:url(../../images/bg-nav.png) no-repeat 100% 0;
	padding:0 26px 0 0;
	float:left;
	margin:-1px 0 0;
}
#nav{
	padding-left:9px;
	margin:0;
	list-style:none;
	background:url(../../images/bg-nav-block.gif) repeat-x;
	height:28px;
	float:left;
}
#nav li{
	font-weight:bold;
	float:left;
	padding:0 7px 0 14px ;
	line-height:29px;
	background:url(../../images/bg-li-nav.png) no-repeat 0 50%;
}
#nav li:first-child{background:none;}
#nav li a,
#header .block li a{color:#525252;}
/*#header .block li .mem{color:#F3872F;}*/
#header .block{
	float:right;
	padding:7px 0 0;
	margin:0;
	list-style:none;
}
#header .block li{
	float:left;
	padding:0 6px 0 18px;
	line-height:14px;
}
#header .block .login{
	background:url(../../images/bg-arow.png) no-repeat 0 0;
	height:13px;
}
#header .block .help{
	background:url(../../images/bg-arow.png) no-repeat 0 -16px;
	height:15px;
}
#main{
	
	width:980px;
	margin:0 auto;
	padding:0 0 24px;
}
#main:after{
	content:'';
	display:block;
	clear:both;
}
.promo{
	position:relative;
	width:980px;
	margin:0 auto 5px;
}
.inner .promo{
	position:relative;
	width:980px;
	margin:0 auto 27px;
}
.promo .image{
	width:980px;
}
.inner .promo .image{
	width:980px;
	height:87px;
}
.promo .navigation{
	background:#262626 url(../../images/bg-navigation-2.png) no-repeat;
	padding:0 5px ;
	margin:0 ;
	list-style:none;
	overflow:hidden;
}
.promo .navigation li{
	float:left;
	background:url(../../images/bg-nav-li.png) no-repeat 100% 0;
	padding:0 20px 0 18px;
	line-height:30px;
	font-size:12px;
}
.promo .navigation li a{color:#fff;}
.promo h2{
	color:#fff;
	margin:0;
	position:absolute;
	top:100px;
	left:35px;
	font-size:20px;
}
.promo h2 span{
	display:block;
	margin:0 0 7px;
}
#content {
	z-index:1000;
	width:660px;
	min-height:200px;
	float:left;
	position:relative;
}
#content .box h2{
	border-bottom:1px dotted #bfbfbf;
	font-size:20px;
	color:#515151;
	margin:0 0 0px;
	padding:0 0 5px;
	line-height:22px;
	font-weight:normal;
	font-style:italic;
}
#content .box h2 strong{color:#fcb131;}
#content .box .text{
	overflow:hidden;
	text-align:left;
}
#content .box .text a{
	color:#FCB031;
	text-decoration:underline;
	
}

#content .box .text ul{
	margin:0px 0px 10px 0px;
	
}
#content .text .picture{
	float:left;
	border:4px solid #ededed;
	margin:15px 15px 10px 0;
}
#content .box .text p{margin:0 0 0px;}
#content .service{
	background:url(../../images/bg-service.png) no-repeat;
	width:654px;
	height:30px;
	overflow:hidden;
	padding:7px 0 0 10px;
	margin:0 0 0px -4px;
}
#content .service .alert{
	background:url(../../images/bg-arow.png) no-repeat 0 -38px;
	padding:0 0 0 24px;
	color:#fff;
	float:left;
	margin:0 16px 0 0;
	font-weight:bold;
	font-style:italic;
}
#content .service div{
	float:left;
	overflow:hidden;
	width:495px;
	font-size:12px;
}
#content .service div p,
#content .service div strong {
	margin:0;
}
#content .service .search{
	float:left;
	width:10px;
	padding:0 2px 0 0;
	color:#fc8c31;
	letter-spacing:-2px;
}

.promo h1{
	margin:0 0 10px;
	color:#fff;
	position:absolute;
	top:95px;
	left:38px;
	text-shadow: 1px 1px 4px #696969;
}

.promo h1 span{
	display:block;
	font-weight:normal;
	line-height:32px;
	font-size:28px;
}
.promo h1 strong{
	font:60px/62px Tahoma, Geneva, sans-serif;
	font-weight:bold;
}

#sidebar .tab-content .get,
#sidebar .tab-content .get span,
#sidebar{
	float:right;
	width:310px;
	/*position:relative;*/
	margin: 0px 0 0 670px;
}
#sidebar .conteiner
{
	float:left;
	min-height:900px;
	margin:-33px 0 0;
	overflow:hidden;
	width:264px;
	padding:4px 8px 0 7px;
}

#sidebar .conteiner .tabset,
#login_wrapper .conteiner .tabset{
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
.tabset li a{
	display:block;
	font-weight:bold;
	line-height:32px;
	color:#fff;
	padding:0 0 0 15px;
}
.tabset li{
	background:url(../../images/bg-tab.png) no-repeat -102px 0;
	width:105px;
	height:35px;
	/*float:left;*/
	color:#fff;
}
.tabset .active a{color:#f3872f;}
.tabset .active{
	background:url(../../images/bg-tab.png) no-repeat 0 0;
	width:102px;
}
#sidebar .conteiner h2,
#login_wrapper .conteiner h2{
	color:#fff;
	margin:0 0 12px;
	line-height:35px;
	font-style:italic;
	font-size:16px;
}
#sidebar .box
{
	background:url(../../images/bg-box-side.png) no-repeat 9px 0;
	height:37px;
	padding:37px 0 0;
}
#sidebar .box .holder
{
	background:url(../../images/bg-holder-s.png) no-repeat -7px 0;
	padding:0 0 0 15px;
	width:290px;
}

#sidebar .box .holder:after,
#login_wrapper .box .holder:after{
	content:'';
	display:block;
	clear:both;
}
#sidebar .box-row,
#login_wrapper .box-row{
	border-bottom:1px dotted #bfbfbf;
	padding:18px 0 7px;
}
#sidebar .box-row .row,
#sidebar .box-row .row-block,
#login_wrapper .box-row .row,
#login_wrapper .box-row .row-block{
	overflow:hidden;
	padding:0 0 8px;
}
#sidebar .tab-content,
#login_wrapper .tab-content{
	
	background:url(../../images/bg-form.png) no-repeat;
	padding:0 16px;
	overflow:hidden;
	margin:-5px 0 16px;
	z-index:100;
	position:relative;
}
#subscribe_fieldset{
	float:left;
}
.box-row .row label{
	float:left;
	width:80px;
	font-weight:bold;
	line-height:27px;
}
.box-row .row input{
	/*float:right;*/
	background:url(../../images/bg-input.png) no-repeat;
	width:138px;
	height:27px;
	border:0;
	padding:0 4px;
	line-height:27px;
}
.box-row .row select{
	width:138px;
	border:0;
	padding:0 4px;
	line-height:27px;
	/*float:right;*/
}
.box-row .row .bigin{font-style:italic;}
.box-row .row-block a{
	font-style:italic;
	padding:0 14px 0 0;
	color:#555;
	margin:0 0 0 13px;
	cursor:pointer;
	border:0;
	background:url(../../images/bg-li-nav.png) no-repeat 100% 50%;
}
#sidebar .tab-content form,
#login_wrapper .tab-content form,
{margin:0 0 20px;}

#sidebar .information{

	overflow:hidden;
	margin-top:13px;
	padding:0 0 0 10px;
}
#sidebar .information .post{
	background:url(../../images/bg-info.png) no-repeat;
	height:64px;
	margin: 0 0 12px;
	padding:10px 10px 0;
}
#sidebar .information h3{
	background:url(../../images/bg-h3.png) no-repeat;
	height:30px;
	margin:0 0 5px;
	border-bottom:1px solid #fff;
	padding:0 0 4px 30px;
	text-indent:-9999px;
	overflow:hidden;
}
#sidebar .information a{
	color:#7f7f7f;
	background:url(../../images/bg-li-nav.png) no-repeat 100% 50%;
	padding:0 16px 0 0;
	margin-left:15px;
}
#sidebar .information .hunter{background-position: 0 0;}
#sidebar .information .service{
	background:url(../../images/bg-h3.png) no-repeat 0 -34px ;
}
#footer{
	
	background:url(../../images/bg-footer.gif) repeat-x;
	padding:26px 0 40px;
}
#footer .block-post{
	padding:20px 18px 0 22px;
	width:940px;
	margin:0 auto;
	background:url(../../images/bg-foot-post.png) no-repeat;
}
#footer .bar{
	width:100%;
	position:relative;
	margin:0 0 25px;
}
#footer .bar:after{
	content:'';
	display:block;
	clear:both;
}
#footer .bar .login{
	background:url(../../images/bg-box-f.png) no-repeat;
	height:26px;
	width:126px;
	float:left;
	padding:4px 0 0 28px;
}
#footer .bar .login a{
	color:#fff;
	display:block;
	font-weight:bold;
	text-shadow:2px 2px 4px #f68326;
	font-style:italic;
}
#footer .bar .text{
	float:right;
	background:url(../../images/bg-text.png) no-repeat;
	width:762px;
	height:25px;
	padding:0 4px 0 10px;
}
#footer .block-post p{
	font-size:10px;
	margin:0;
}
#footer .bar .text p{
	margin:0;
	color:#fff;
	line-height:25px;
	font-size:11px;
}
#footer .bar .text p a{color:#fff;}
#footer .bar .picture{
	position:absolute;
	top:-38px;
	right:-17px;
	width:159px;
}
#footer .lists{
	position:relative;
	z-index:50;
	overflow:hidden;
	margin:0 0 20px -30px;
}
#footer .lists ul{
	padding:0;
	margin:0 0 0 30px;
	list-style:none;
	float:left;
	font-size:10px;
	min-width:130px;
	line-height:21px;
}
#footer .lists ul li a{color:#5c5950;}
.inner .promo{
	position:relative;
	width:980px;
	margin:0 auto 27px;
}
.inner .promo .image{
	width:980px;
	height:87px;
}
.inner .promo h1 span{display:inline;}
.inner .promo h1{
	top:63px;
	left:25px;
}
.inner .promo h1 strong{
	font:67px/68px Tahoma, Geneva, sans-serif;
	font-weight:bold;
}
.inner .promo h1 span,
.inner .promo h1 strong{
	font-size:33px;
	line-height:38px;
}	
.inner #content h2{
	border-bottom:1px dotted #bfbfbf;
	margin:0 0 18px;
	font-size:24px;
	color:#0053a0;
	padding:0 0 8px;
}
.inner #content .box{
	background:url(../../images/bg-inner-box.png) no-repeat;
	width:644px;
	margin:0 0 20px;
}
.inner #content .box span{
	color:#fff;
	line-height:38px;
	font-weight:bold;
	font-size:16px;
	padding:0 0 0 20px;
}
.inner .box .heading{
	height:38px;
	padding:0 0 0 20px;
}
.inner .box .heading h3{
	margin:0;
	color:#fff;
	font-size:16px;
	line-height:38px;
}
.inner #content .holder{
	width:604px;
	background:#f0f0f0;
	padding:16px 20px 22px;
}
.inner #content .text{
	overflow:hidden;
	margin:0 0 10px;
}
.inner #content .text strong{float:left;}
.inner #content .text em{
	float:right;
	font-size:11px;
}

.inner #sidebar .box{
	background:url(../../images/bg-side-box.png) no-repeat;
	overflow:hidden;
	height:100%;
	padding:0 28px 0 20px;
}
.inner #sidebar{
	width:318px;
	margin:-144px 0 0;
}
.inner #sidebar .container{
	background:url(../../images/bg-side-conteiner.png) no-repeat;
	float:none;
	margin:0 0 0 8px;
	padding:11px 15px 0 ;
	overflow:hidden;
}
.inner #sidebar .box h2{
	background:url(../../images/bg-h2.png) no-repeat;
	margin:0 0 12px;
	line-height:35px;
	color:#0053a0;
	font-style:italic;
	padding:0 0 0 10px;
	font-size:16px;
}
.inner .container h3{
	padding:0 0 4px;
	color:#0053a0;
	margin:0 0 21px;
	font-size:12px;
	border-bottom:1px dotted #bfbfbf;
}
.inner .container .list{
	padding:0;
	margin:0 0 24px;
	list-style:none;
} 
.inner .container .list:after{
	content:'';
	display:block;
	clear:both;
}
.inner .container .list li{
	background:url(../../images/bg-list-li.png) no-repeat;
	height:30px;
	width:226px;
	margin:0 0 2px;
	line-height:30px;
	padding:0 0 0 10px;
	float:left;
	clear:both;
}
.inner .container .list .add,
.inner .container .list .add strong,
.inner .container .list .add a{color:#a9a8a8;}
.inner .container .list .add div{
	float:right;
	padding:0 15px 0 0;
}
.inner .container .list li a{color:#555;}
.inner .container .list li strong{
	color:#fa9b3e;
	float:left;
	padding:0 14px 0 0;
}
.inner .container .list div a{
	float:left;
	margin:0 0 0 5px;
}
.inner .container .list a:hover {text-decoration:underline;}
.inner .container .list .active{
	background:url(../../images/bg-list-li.png) no-repeat 0 -44px;
	margin:0 0 2px -8px;
	padding:0 0 0 18px;
	width:226px;
}
.inner .container .list .active strong,
.inner .container .list .active a{
	color:#fff !important;
	text-decoration:none;
}
.inner #content .btn-book{
	background:url(../../images/bg-book.png) no-repeat;
	width:110px;
	height:27px;
	float:right;
	margin:0 10px 0 0;
	padding:2px 8px 10px 10px;
	text-align:center;
}
.inner #content .btn-book input{
	font-weight:bold;
	line-height:32px;
	height:100%;
	display:block;
	color:#fff;
	background:url(../../images/bg-arow-a.png) no-repeat 90% 11px;
	padding:0 18px 0 0;
	font-size:14px;
}
.inner #content .btn-book {
	background:url(../../images/bg-get-s.png) no-repeat 100% 0;
	float:right;
	font-weight:bold;
	line-height:32px;
	color:#fff;
	padding:0 20px 10px 0;
	font-size:14px;
}
.inner #content .btn-book span{
	background:url(../../images/bg-get-a.png) no-repeat;
	display:block;
	padding:0 4px 5px 6px;
	margin:1px 0 0 ;
}

/*bATUR*/
.telephone{
	/* background:url(../../images/hunter-phone.png) no-repeat; */
	width:212px;
	height:20px;
	margin-top:35px;
	/* margin-left:95px; */
}

#sidebar_wrapper{
	float:right;
	/*width:980px;*/
	z-index:10;
	/*margin:0 auto;*/
	position:absolute;
	padding:25px 0 24px;

}
#sidebar_wrapper:after{
	content:'';
	display:block;
	clear:both;
}
#submenu{
	float:right;
	margin-top:50px;
}
 .list{
	padding:0;
	margin:0 0 24px;
	list-style:none;
} 
 .list:after{
	content:'';
	display:block;
	clear:both;
}
 .list li{
	background:url(../../images/bg-list-li.png) no-repeat;
	height:30px;
	width:226px;
	margin:0 0 2px;
	line-height:30px;
	padding:0 0 0 10px;
	float:left;
	clear:both;
}
.list .add,
.list .add strong,
.list .add a{color:#a9a8a8;}
.list .add div{
	float:right;
	padding:0 15px 0 0;
}
.list li a{color:#555;}
.list li strong{
	color:#fa9b3e;
	float:left;
	padding:0 14px 0 0;
}
.list div a{
	float:left;
	margin:0 0 0 5px;
}
.list a:hover {text-decoration:underline;}
.list .active{
	background:url(../../images/bg-list-li.png) no-repeat 0 -44px;
	margin:0 0 2px -8px;
	padding:0 0 0 18px;
	width:226px;
}
.list .active strong,
.list .active a{
	color:#fff !important;
	text-decoration:none;
}


.sitemap{
	width:980px;
	padding-left:0px;
	margin-left:-15px;
}
.sitemap td{
	width:160px;
	vertical-align:top;
}
.sitemap ul{
	padding-left:5px;
	list-style:none;
}
.sitemap li{
	padding: 0px 0px 7px 0px;
}
.sitemap li a{
	color: #5C5950;
}

.footer-parent-item{
	font-size:11px;
	/*margin:5px 0px 0px 0px;*/
}

.footer-child-item{
	line-height:1.1em;
}


.sa{display:none}
.firstsa{display:block;}
#sa-readmore{
	background:url(../../images/bg-li-nav.png) no-repeat 100% 50%;
	float:right;
	color:#F3872F;
	margin-right:15px;
	padding-right:8px;
}
#alert_container{
	cursor:pointer;
	width:420px;
	/*padding: 0 15px 0 5px;*/
	overflow:hidden;
	height:23px;
}
#alert_container:hover{
	text-decoration:underline;
}
.submenu-number{
	float:left;
	width:17px;
	margin-right:3px;
	color:#fa9b3e;
	font-weight:bold;
}
#slider{
	height:350px;
	overflow: hidden;
}
.nivoSlider {
    position:relative;
    width:980px; /* Change this to your images width */
   	background:url(slider/themes/default/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

.service-alert{
	background:red;
}
.doc_list{
	margin: 25px 100px 25px 50px;
	float:left;

}
.doc_list_item{
	background: url(../../images/pdf48.png) no-repeat;
	height:53px;
	display: block;
	line-height:50px;
	padding-left:50px;

}
/*fat boxes*/
.fb-wrap
{
	background:url(../../images/bg-info.png) no-repeat;
	height:75px;
	width:230px;
	margin: 10px 0px 5px 3px;
	padding: 10px 0px 0px 0px;
}

.fb-content-wrap
{
	background:url(../../images/bg-info.png) no-repeat;
	height:68px;
	width:230px;
	margin: 15px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}

.fb-head{
	height:35px;
	padding: 5px 0px 0px 35px;
	margin: 0px 5px 0px 10px;
	text-align:left;
	background:url(../../images/bg-fb.png) no-repeat;
}
.fb-one{
	color:#b3b3b3;
	font-size:25px;
	font-style:italic;
	font-weight:bold;
	/*text-shadow: 0px -2px 1px #9d9d9d;*/
}
.fb-two{
	display:inline;
	color:#fcb031;
	font-size:17px;
	font-weight:bold;
	font-style:italic;
}
.fb-link a{
	padding: 0px 0px 0px 10px;
	color:#7F7F7F;
}

#content .box .text .fb-link a{
	color:#7F7F7F;
	background: url(../../images/bg-li-nav.png) no-repeat 100% 50%;
	padding: 0 16px 0 0;
	margin-left: 15px;
	text-decoration:none;
}
#content .box .text .fb-link a:hover{
	text-decoration:underline;
}
/*fat boxes end here*/

.green{
	color:green;
}
.red{
	color:red;
}

.orange{
	font: 12px/19px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#F3872F;
}
#testimonial-widget{
	margin:25px 0 0 16px;
}
.te-wrapper{
	cursor:pointer;
	overflow: hidden;
	list-style:none;
	width:232px;
	height:150px;
	margin: 5px 0px 10px 0px;
	padding: 1px 0px 0px 0px;
	/*margin: -30px 0px 0px -30px;*/
	border:1px solid #EDEDED;
}
.te{
	display: none;
	font-style:italic;
	text-align:justify;
	margin: 0px 0px 0px 0px;
	padding: 3px 3px 3px 3px;
}
.te:hover{
	text-decoration:underline;
}
.firstte{
	display:inline;
}
#te-readmore{
	background:url(../../images/bg-li-nav.png) no-repeat 100% 50%;
	color:#F3872F;
	margin-right:15px;
	padding-right:8px;
}

#calculator label{
	display:block;
}



#login_wrapper{
	width:290px;
}

#login_wrapper .conteiner
{
	float:left;
	/*min-height:500px;*/
	/*margin:-33px 0 0;*/
	overflow:hidden;
	width:264px;
	margin: -35px 0 0 15px;
	/*padding:4px 8px 0 7px;*/
}
#login_wrapper .box .holder{
	/*background:url(../../images/bg-holder-s.png) no-repeat -7px 0;*/
	
	background-color: #FFE;
	padding:0 px 0 0px;
	/*width:290px;*/
	/*height:500px;*/
	/*overflow: hidden;*/
}
#login_wrapper .box{
	background:url(../../images/bg-box-side.png) no-repeat 0px 0;
	height:37px;
	padding:37px 0 0;
}

.hc-row{
	display:block;
	width:660px;
	clear:both;
	padding-top:25px;
}
.hc-picture{ float:left;}


.hc-text{
	float:right;
	width:365px;
	padding: 5px 5px 0px 5px;
}
.hc-head{
	
	padding: 0px 0px 10px 0px;
	
}
.hc-one{
	color:#b3b3b3;
	font-size:25px;
	font-style:italic;
	font-weight:bold;
	text-shadow: 0px -2px 1px #9d9d9d;
}
.hc-two{
	display:inline;
	color:#fcb031;
	font-size:17px;
	font-weight:bold;
	font-style:italic;
}

.hc-link{
	margin-top:5px;
}

#locator table{border-collapse:collapse;}
#locator table td{
	text-align:center;
	line-height:31px;
	padding:0 10px;
	background:#fff;
	color:#9e9e9e;
}
#locator table th{
	text-align:center;
	/*padding:0 0 0 10px;*/
	line-height:31px;
	background:#9e9e9e;
	color:#fff;
}
#locator tbody td{
	color:#4f4f4f;
	text-align:left;
	line-height:29px;
	background:#fff;
	border-bottom:2px solid #f0f0f0;
}
#locator table .type{width:172px;}
#locator table .delivery,
#locator table .price{width:158px;}
#locator table .select{
	width:44px;
	padding:0 15px 0 10px;
}

/*Picture Grid*/
.thin-box-widget{
	margin-top: 0 auto;
}

.grid-content-row{
	clear:	both;
	width:	650px;
	height:	80px;
	margin:	20px 10px 0px 0px;
	/*background-color: #DDD;*/
}

/* HOME */
.grid-home-head{
	margin-top:4px;
}

.grid-home-row{
	float:left;
	width:650px;
	margin:10px 10px 0px 0px;
	/*background-color: #DDD;*/
}

.grid-home-picture{
	float:left;
	margin:0 30px 0px 0;
	width: 265px;
	height:145px;
}

.grid-home-one{
	color: #9d9d9d;
	font-size:30px;
	font-style:italic;
	font-weight:bold;
}
.grid-home-two{
	display:inline;
	color:#fcb031;
	font-size:24px;
	font-weight:bold;
	font-style:italic;
}

/* HC */
.grid-hc-head{
	/*margin-top:2px;*/
}
.grid-hc-row{
	float:left;
	width:480px;
	margin:20px 10px 0px 0px;
	/*background-color: #DDD;*/
}
.grid-hc-picture{
	float:left;
	margin:0 10px 0px 0;
	width:200px;
	height:80px;
}
.grid-hc-one{
	/*color:#b3b3b3;*/
	color: #9d9d9d;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	/*text-shadow: 0px -2px 1px #9d9d9d;*/
}
.grid-hc-two{
	display:inline;
	color:#fcb031;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
}
.grid-hc-text{
	margin:0;
}

.grid-hc-link{
	margin-top:12px;
	color:#F3872F;
}

/*Contact form*/
#contact_form fieldset label{
	display:block;
	float:left;
	width:80px;
	margin-top:25px;

}

#contact_form  fieldset input,
#contact_form  fieldset select,
#contact_form  fieldset textarea,
#contact_form_text{
	
	float:left;
	margin-right:25px;
	margin-top:25px;
}
#contact_form fieldset textarea{
	width:850px;
	height:300px;
}
.clear{clear:both;}
.hidden{display:none;}